#menu_bar_left-justified {

}
#menu_bar_left-justified .some-class {

}
#menu_bar_left-justified .navbar {
	min-height: 30px;
}
#menu_bar_left-justified .navbar-default {
	background: #3c4d71;
	font: 13px 'Open Sans', "Zoram ldslat", "noto sans", Helvetica, Arial, sans-serif;
	color: white;
	border-radius: 0px;
}

#menu_bar_left-justified .navbar-default .navbar-nav>.active>a {
	font: 13px 'Open Sans', "Zoram ldslat", "noto sans", Helvetica, Arial, sans-serif;
	color: white;
	background: #3c4d71;
}

#menu_bar_left-justified .navbar-default .navbar-nav>li>a {
	color: white;
	padding-bottom: 7px;
}
#menu_bar_left-justified .navbar-default .navbar-nav>li>a:hover {
	color: #dddddd;
}
#menu_bar_left-justified .navbar-default .navbar-nav>.active>a {
	line-height: 20px;
}
#menu_bar_left-justified .navbar-default .navbar-nav>.open>a, #menu_bar_left-justified .navbar-default .navbar-nav>.open>a:hover {
	background: #5e6f93;
}
